.msg-error-convert {
  color: #f00;
  border: 1px solid #f00;
  width: 40%;
  padding: 10px;
}

.error-title {
  font-weight: bold;
}

.addpartner-form {
  display:block;
  background-color:#dcdcc3;
  border:1px solid #999;
  width: 946px;
  padding:6px;
  border-radius: 0px 5px 5px;
}
.addpartner-form legend {
  font-weight: bold;
}
.addpartner-form label {
  display: inline-block;
  width: 200px;
}
.partners-input[type=text], .partners-input[type=password] {
  margin-top: 10px;
  width: 196px;
 
}
.partners-input[type=submit] {
  width: 60px;
}
.partners-input-small[type=text] {
  margin-top: 10px;
  width: 100px;
}
.partners-textarea{
  width:97%;
  height:130px;
}
.partners-longinput{
  width:550px;
}
.lineseparator{
  width:35px;
  margin-right:64px;
}
.row{
  overflow:hidden;	
  padding: 5px
}
.col{
  float: left;
  width: 50%;
}
.hide{
  display:none;
}
/* Tabs
 *  ----------------------------------------------------- */

#tabarea {
  width:auto;
  height:24px;
  position:relative;
  margin-bottom:-1px;
}

*+html #tabarea {
  margin-bottom:-20px;
}

*html #tabarea {
  margin-bottom:-20px;
}

ul#tabnav {
  list-style-type:none;
  margin:0;
  padding-left:0px;
  padding-bottom:24px;
}

ul#tabnav li {
  float:left;
  color:#000;
  margin: 2px 5px 0 0px;
  padding:3px 10px 0px 10px;
  height:23px;
  voice-family: "\"}\""; /* IE 5 Boxmodel hack */
  voice-family:inherit;
  height:18px;
}

/* Boxmodel hack causes IE 5 to ignore next css tag therefore dummytag*/
#boxmodeldummy {
}

ul#tabnav li.tab_right {
    float:right;
    height:16px;
    background-color:#336699;
    color:#999;
    margin: 2px 0px 0 0px;
    border: 1px solid #dcdcc3;
    padding:5px 0 0 0;
}

ul#tabnav a:link,
ul#tabnav a:visited {
    color:#336699;
    font-weight:bold;
    background-color:transparent;
    white-space:nowrap;
}

body#all li.tab_all,
body#private li.tab_private,
body#company li.tab_company {
    border-bottom: 1px solid #fff;
    color:#000000;
     background-color:transparent;
    padding:3px 10px 0 10px;
}

body#all li.all a:link,
body#all li.all a:visited,
body#private li.private a:link,
body#private li.private a:visited,
body#company li.company a:link,
body#company li.company a:visited {
    color:#336699;
    background-color:#dcdcc3;
    white-space:nowrap;
}

ul#tabnav li.tab_right {
    background-color:transparent;
    border: none;
}

ul#tabnav li.tab_right a:link,
ul#tabnav li.tab_right a:link {
    padding:0;
    behavior:url(/accesskey.htc);
}

.tab_right_links {
    color:#000;
    font-weight:normal;
}

#tablinks {
    float:right;
    padding-top:18px;
}

.tab_active {
    background-color:#dcdcc3;
    border-left:1px solid #999999;
    border-right:1px solid #999999;
    border-top:1px solid #999999;
}

.tab_inactive {
    background-color:transparent;
    border-top:1px solid #999999;
    border-left:1px solid #999999;
    border-right:1px solid #999999;
}

.tabnav_border {
    border-bottom:1px solid #999999;
}

#table-add-partner {
    width: 800px;
    text-align: center;
}

#table-add-partner td {
    width: 400px;
}

#table-add-partner tr:hover {
    background-color: #e0e0c2;
}

.table-list-partner {
	width: 800px;
	border-spacing: 10px;
	text-align: left;
	table-layout: fixed;
}

.table-list-partner th {
	vertical-align:center;
	font-weight:bold;
}

.table-list-partner td {
	padding: 5px;
	width: 100px;
	vertical-align:center;
}

.table-list-partner tr {
	vertical-align:center;
}

.table-list-partner tr:hover {
    background-color: #e0e0c2;
}
